RubyGems Navigation menu

jekyll-bootstrap-sass 0.1.0

A plugin to add Twitter Bootstrap to your Jekyll site

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Versões:

  1. 0.1.0 - January 10, 2016 (7,5 KB)

Runtime Dependencies (2):

jekyll >= 2.5

Development Dependencies (4):

bundler ~> 1.11
rake ~> 10.0
rspec ~> 3.0
rubocop >= 0

Donos:

Autores:

  • Ben Balter

SHA 256 checksum:

d1b87a0d878ce1b99b354660ba9647a5529a7f0fa0f12625b5850052f6431ec9

Total de downloads 43.086

Desta versão 43.086

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: